Magick++ 7.1.0

Public Member Functions | List of all members
Magick::DrawablePopPattern Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::DrawablePopPattern:
[legend]
Collaboration diagram for Magick::DrawablePopPattern:
[legend]

## Public Member Functions
| DrawablePopPattern (void)
| ~DrawablePopPattern (void)
void | operator() (MagickCore::DrawingWand *context_) const
DrawableBase * | copy () const
Public Member Functions inherited from Magick::DrawableBase
| DrawableBase (void)
virtual | ~DrawableBase (void)

## Detailed Description

Definition at line 1355 of file Drawable.h.

## Constructor & Destructor Documentation

## ◆ DrawablePopPattern()

Magick::DrawablePopPattern::DrawablePopPattern | ( | void |  | ) |
| inline

Definition at line 1358 of file Drawable.h.

## ◆ ~DrawablePopPattern()

Magick::DrawablePopPattern::~DrawablePopPattern | ( | void |  | ) |

Definition at line 1028 of file Drawable.cpp.

## Member Function Documentation

## ◆ copy()

Magick::DrawableBase * Magick::DrawablePopPattern::copy | ( |  | ) | const
| virtual

Reimplemented from Magick::DrawableBase.

Definition at line 1036 of file Drawable.cpp.

## ◆ operator()()

void Magick::DrawablePopPattern::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Reimplemented from Magick::DrawableBase.

Definition at line 1032 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp